--
-- Licensed Materials - Property of IBM
-- 5725-C94 (C) Copyright IBM Corporation 2006, 2011.
-- All Rights Reserved.
-- US Government Users Restricted Rights- 
-- Use, duplication or disclosure restricted 
-- by GSA ADP Schedule Contract with IBM Corp.
--
-- Scriptfile to create tablespaces for DB2 z/OS
----------------------------------------------------------------------
-- Following variables needs to be changed for customization and 
-- before running this script:
--   @STOGRP@    = DB2 Storage group name
--   @DB_NAME@   = DB2 Database name
--   @BPTABLE8K@ = 8K buffer pool used for tables
--   @BPLOB4K@   = 4K buffer pool used for LOB table spaces
-- Note: Tablespaces should be created with LOCKSIZE ROW to
--       avoid deadlocks
--       Tablespaces should be created with CCSID UNICODE for
--       performance reasons and codepage coverage for user input
----------------------------------------------------------------------
-- db2 -tf createTablespace.sql


--------------------------------
-- Create regular tablespaces --
--------------------------------

CREATE TABLESPACE AUDIT01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE AUDIT02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST805
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST816
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST836
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA08
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA09
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA10
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA12
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA13
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA14
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA15
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA17
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA18
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA19
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA20
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA21
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA22
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA23
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA24
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA26
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA27
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA31
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA32
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA33
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA34
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA35
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA37
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA38
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA39
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA40
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA41
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA42
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA43
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA44
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA45
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA46
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA63
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA65
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA66
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA67
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA68
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA69
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA70
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA71
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA72
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA73
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA74
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA75
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA76
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA77
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA78
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA79
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA80
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA81
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA82
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE STAF801
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE STAFF02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP802
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP808
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP836
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL09
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL10
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL11
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL12
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL13
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL14
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL15
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL16
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL17
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL18
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL19
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL20
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL21
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL22
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL23
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL24
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL25
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL26
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL27
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL28
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL29
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL30
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL31
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL32
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL33
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL34
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL35
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL37
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL38
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL39
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL40
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL41
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL42
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL43
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL44
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL45
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL46
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL47
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL59
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

--------------------------------------------------
-- Create auxiliary tablespaces for LOB columns --
--------------------------------------------------

CREATE LOB TABLESPACE AS1f4a01
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a02
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a03
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a04
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a05
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a06
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a07
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a08
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a09
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a0A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a0B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a0C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a0D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a0E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a0F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a10
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a11
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a12
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a13
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a14
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a15
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a16
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a17
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a18
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a19
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a1A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a1B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a1C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a1D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a1E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a1F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a20
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a21
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a22
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a23
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a24
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a25
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a26
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a27
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a28
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a29
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a2A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a2B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a2C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a2D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a2E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a2F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a30
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a31
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a32
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a33
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a34
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a35
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a36
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a37
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a38
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a39
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a3A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a3B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a3C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a3D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a3E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a3F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a40
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a41
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a42
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a43
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a44
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a45
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a46
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a47
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a48
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a49
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a4A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a4B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a4C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a4D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a4E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a4F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a50
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a51
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a52
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a53
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a54
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a55
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a56
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a57
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a58
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a59
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a5A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a5B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a5C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a5D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a5E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a5F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a60
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a61
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a62
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a63
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a64
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a65
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a66
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a67
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a68
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a69
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a6A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a6B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a6C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a6D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a6E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a6F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a70
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a71
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a72
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a73
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a74
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a75
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a76
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a77
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a78
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a79
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a7A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a7B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a7C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a7D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a7E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a7F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a80
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a81
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a82
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a83
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a84
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a85
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a86
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a87
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a88
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a89
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a8A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a8B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a8C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a8D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS1f4a8E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;



-- start import scheduler DDL: createTablespaceDB2ZOS.ddl

CREATE TABLESPACE SCHEDTS IN @DB_NAME@ USING STOGROUP @STOGRP@
 LOCKSIZE ROW CCSID UNICODE;

CREATE LOB TABLESPACE SCHEDTS1 IN @DB_NAME@ USING STOGROUP @STOGRP@;

-- end import scheduler DDL: createTablespaceDB2ZOS.ddl

