--
-- Licensed Materials - Property of IBM
-- 5725-C94 (C) Copyright IBM Corporation 2006, 2011.
-- All Rights Reserved.
-- US Government Users Restricted Rights- 
-- Use, duplication or disclosure restricted 
-- by GSA ADP Schedule Contract with IBM Corp.
--
-- SQL script to optionally upgrade the database schema for MS SQL Server with UNICODE support
----------------------------------------------------------------------
-- Before running this script, you need to replace all occurences of
-- the replacement variables listed below with values appropriate for
-- your environment. Replacement variables are of the form: @VARIABLE@.
-- 
-- Note: if you do not find any replacement variables in this script 
--       this step might be already completed by a pre-processor.
-- 
-- @SCHEMA@       = Schema name
----------------------------------------------------------------------
--
-- Process this script using the isql command line processor
-- example: isql -U<userid> -P<password> -d<databasename> -i optionalUpgradeIndexes.sql
--


------------------
-- Drop indexes --
------------------

DROP INDEX @SCHEMA@.PROCESS_INSTANCE_B_T.PIB_PIID_STATE
go

DROP INDEX @SCHEMA@.PROCESS_INSTANCE_B_T.PIB_STATE
go

DROP INDEX @SCHEMA@.PROCESS_INSTANCE_B_T.PIB_PIID_PTID_STAT
go

DROP INDEX @SCHEMA@.PROCESS_INSTANCE_B_T.PIB_SWI1
go

DROP INDEX @SCHEMA@.SCOPE_INSTANCE_B_T.SI_PI_ST_EH_STA_FE
go

DROP INDEX @SCHEMA@.ACTIVITY_INSTANCE_B_T.AIB_PI_ATID_EH_FE
go

DROP INDEX @SCHEMA@.ACTIVITY_INSTANCE_B_T.AIB_PI_DIS_EH_FE
go

DROP INDEX @SCHEMA@.ACTIVITY_INSTANCE_B_T.AIB_PIID_STAT_AIID
go

DROP INDEX @SCHEMA@.ACTIVITY_INSTANCE_B_T.AIB_AI_AT_STAT_PI
go

DROP INDEX @SCHEMA@.ACTIVITY_INSTANCE_B_T.AIB_PIID
go

DROP INDEX @SCHEMA@.EVENT_INSTANCE_B_T.EI_PIID_PRIM
go

DROP INDEX @SCHEMA@.EVENT_INSTANCE_B_T.EI_PIID_VTID
go

DROP INDEX @SCHEMA@.EVENT_INSTANCE_B_T.EI_AIID
go

DROP INDEX @SCHEMA@.EVENT_INSTANCE_B_T.EI_STATE_VTID
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_VARNAME
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_NAMESPACE
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_GEN_VALUE
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_STR_VALUE
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_NUM
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_DEC
go

DROP INDEX @SCHEMA@.QUERYABLE_VARIABLE_INSTANCE_T.QVI_PI_TIME
go

DROP INDEX @SCHEMA@.WORK_ITEM_T.WI_OBJID_TYPE_REAS
go

DROP INDEX @SCHEMA@.TASK_INSTANCE_T.TI_ACOID
go

DROP INDEX @SCHEMA@.TASK_INSTANCE_T.TI_NAME
go

DROP INDEX @SCHEMA@.TASK_INSTANCE_T.TI_STATE
go

DROP INDEX @SCHEMA@.TASK_INSTANCE_T.TI_ST_KND_TI_NAME
go

DROP INDEX @SCHEMA@.TASK_INSTANCE_T.TI_TT_KND
go

--------------------
-- Create indexes --
--------------------

CREATE INDEX PIB_STA_PT_ST2_PI ON @SCHEMA@.PROCESS_INSTANCE_B_T
(   
  STATE, PTID, STARTER, STARTED, PIID
)
go

CREATE INDEX SI_PI_ST_EH_FE_STA ON @SCHEMA@.SCOPE_INSTANCE_B_T
(   
  PIID, STID, EHIID, ENCLOSING_FEIID, STATE
)
go

CREATE INDEX AIB_PI_EH_EF_DIS ON @SCHEMA@.ACTIVITY_INSTANCE_B_T
(   
  PIID, EHIID, ENCLOSING_FEIID, DISPLAY_ID_EXT
)
go

CREATE INDEX AIB_PI_STA_AI ON @SCHEMA@.ACTIVITY_INSTANCE_B_T
(   
  PIID, STATE, AIID
)
go

CREATE INDEX AIB_PI_AT ON @SCHEMA@.ACTIVITY_INSTANCE_B_T
(   
  PIID, ATID
)
go

CREATE INDEX EI_PI_PRIM_VTID ON @SCHEMA@.EVENT_INSTANCE_B_T
(   
  PIID, IS_PRIMARY_EVENT_INSTANCE, VTID
)
go
